Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
CClassNode Struct Reference

`#include <regint.h>`

## Data Fields
NodeBase | base
unsigned int | flags
BitSet | bs
BBuf * | mbuf

## Detailed Description

Definition at line 804 of file regint.h.

## Field Documentation

## ◆ base

NodeBase CClassNode::base

Definition at line 805 of file regint.h.

## ◆ bs

BitSet CClassNode::bs

Definition at line 807 of file regint.h.

## ◆ flags

unsigned int CClassNode::flags

Definition at line 806 of file regint.h.

## ◆ mbuf

BBuf* CClassNode::mbuf

Definition at line 808 of file regint.h.

The documentation for this struct was generated from the following file:

- regint.h